map: Loop Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: a19591d8-e1ae-47b4-971f-9d0e63d107ce
  playerICName: Nikki Blackburn
  playerOOCName: 5StarDessert
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3ae652bd-93c6-47f3-a82c-090e2a0c12a3
  playerICName: Carmen Cortez
  playerOOCName: BispectacledDisaster
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 971a6cce-f9ca-4c71-8992-99f6cf525d47
  playerICName: Sue Mclaughin
  playerOOCName: Blastmcpt
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 80cea98e-682e-4620-bb3b-f09235944ecb
  playerICName: Cindy Koepple
  playerOOCName: bubble_boy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80cea98e-682e-4620-bb3b-f09235944ecb
  playerICName: snail (195)
  playerOOCName: bubble_boy
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 122246a6-f157-4b4b-8125-57ee51f567f3
  playerICName: Vakhus Brewheart
  playerOOCName: BucketBone
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bd578253-fe90-4a99-ac9f-ceccfddfebb5
  playerICName: Rogan Junior
  playerOOCName: buglordx
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 9bdfce48-1a93-4be8-a2b2-13e005265d85
  playerICName: Lily S
  playerOOCName: CatMaid01
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 941261d7-6fbe-489f-9515-6029afbd8c55
  playerICName: Operator Sierra
  playerOOCName: cryingdoormat
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d2d976f2-f734-4efc-ad8c-5f689877622d
  playerICName: Lillian Stewart
  playerOOCName: daays
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 60404a02-6096-4380-a267-3f029bd027e1
  playerICName: Grabs-The-Shiny
  playerOOCName: Daffolily
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8e2934fc-3c32-4c00-80e7-64d99ffcb4fe
  playerICName: Daxx Ter
  playerOOCName: daxter154
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 277c825a-b3de-4f1f-bbf6-e0ab3b8526b2
  playerICName: Progradeungualaobloblongada Kiel
  playerOOCName: dbenson31
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 277c825a-b3de-4f1f-bbf6-e0ab3b8526b2
  playerICName: personal ai device
  playerOOCName: dbenson31
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 03be55ff-4f6e-440d-8fba-e2943d01201c
  playerICName: Balmoc Slipmail
  playerOOCName: DisasterTechnician
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 8348d7c5-2603-4b9c-ade0-03479e71a75b
  playerICName: Kralle Lacewing
  playerOOCName: Dusk_Star
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76017428-7570-4931-aee6-659800d54fda
  playerICName: Nehemiah Gray
  playerOOCName: earlybryane
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 4501b1dc-f9f9-4d87-be81-96d0af1e2ba8
  playerICName: Damien Clarke
  playerOOCName: enzoie
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: e3db244d-d3d4-4576-b55a-a8cf7e3bc791
  playerICName: Flame Mango
  playerOOCName: Fmingo
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: baf28920-bd6e-488d-ba03-20f5924d7df0
  playerICName: The Blight of Pestilence
  playerOOCName: FungiGoblin
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 16b9d366-f146-4422-8c7d-239575ad310b
  playerICName: Larry Dawkins
  playerOOCName: funnyfish0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ca3dee7-c891-430d-9a86-e6d1d28ce6b5
  playerICName: Agrius Blackwitch
  playerOOCName: Glibble
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: 8caff1fa-f736-4b41-a21c-65d245f5c750
  playerICName: Caesar Eventide
  playerOOCName: GooberMoves
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 250be6e8-28fd-4f31-b49a-b41b9ef12a8a
  playerICName: Jeff Canals
  playerOOCName: Grifter
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 08c79e85-abf1-4a1d-8083-a6ab348e09ac
  playerICName: Kre-Ned-Ed-Ek
  playerOOCName: Grotty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42acb8ec-7cc2-4781-ad07-de3145781f22
  playerICName: Adam Sterling
  playerOOCName: HHyper
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: 7ae8e124-f2c9-44c0-9711-0d722d952a12
  playerICName: Angela Haynes
  playerOOCName: HolyFuckingPotato
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 96ab37ec-fe15-4a4c-a258-ee03c6bc9b7a
  playerICName: Bob Nelson
  playerOOCName: Hugebody
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96ab37ec-fe15-4a4c-a258-ee03c6bc9b7a
  playerICName: syndicate personal ai device
  playerOOCName: Hugebody
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3b244785-c456-42fd-a07a-4f38cd758342
  playerICName: Nyx Lightbreaker
  playerOOCName: IcedCoffee
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: e03c060f-15dd-48cf-8426-0328e1bd7b2f
  playerICName: Jelly Red
  playerOOCName: IronFist
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e3dedba7-0f07-489d-bfed-ea2fce95afe8
  playerICName: Ivanov Poloski
  playerOOCName: ivanov_Poloski
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 49278575-4fdf-4c2f-b731-b867f1811029
  playerICName: Jimmy Dumond
  playerOOCName: Jackal22
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99d3e11c-b3cf-4b9c-b4db-af48343902cc
  playerICName: Jack Jargn
  playerOOCName: jargn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 99d3e11c-b3cf-4b9c-b4db-af48343902cc
  playerICName: mouse (90)
  playerOOCName: jargn
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e2fc32ee-9683-4882-b3d4-116e5c9db670
  playerICName: Garry Falcon
  playerOOCName: Johnny_Swag
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2a21cec8-cb25-471b-8855-e0a31c1e0fea
  playerICName: Drake Cressman
  playerOOCName: johntrev2
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 0a6c23a7-c5e7-4134-8195-dfcbb4973521
  playerICName: Brassir Windtank
  playerOOCName: JuanStayBlessed
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 6df76ddd-13b8-49a9-b52e-8fc64dbe29ae
  playerICName: John Wellington
  playerOOCName: Kaitaro
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 66720b84-cf2a-439a-9715-6f60595ad8ef
  playerICName: Theotima Navus
  playerOOCName: Knocking_Devil
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: fc403595-2288-4dd5-9f37-c6ccbc689529
  playerICName: Tobby Rombat
  playerOOCName: Laughing647
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: c5532304-8113-4e4a-b81b-9509e977049b
  playerICName: Commander Epsilon
  playerOOCName: Lewp
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 603c7ab8-b001-4392-abe8-a16f835c2c8a
  playerICName: Stu Pa Lizo
  playerOOCName: Lokofighter
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: fa06e9c7-5f34-4379-aeb7-aaa61f948d46
  playerICName: Skye Light
  playerOOCName: M1tht1c
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 5f684357-3d97-423d-a706-52dfce62de53
  playerICName: Drew Andrews
  playerOOCName: mavman88
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300910df-94bc-493a-9862-a903aea16289
  playerICName: Hamlet (682)
  playerOOCName: meowmynips
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300910df-94bc-493a-9862-a903aea16289
  playerICName: personal ai device
  playerOOCName: meowmynips
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 300910df-94bc-493a-9862-a903aea16289
  playerICName: mouse (70)
  playerOOCName: meowmynips
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 300910df-94bc-493a-9862-a903aea16289
  playerICName: Icarian Silktongue
  playerOOCName: meowmynips
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0828e31a-283f-47d7-a85f-16fda6a58f0c
  playerICName: Samantha King
  playerOOCName: MidnightSnacks
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0828e31a-283f-47d7-a85f-16fda6a58f0c
  playerICName: personal ai device
  playerOOCName: MidnightSnacks
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 62dd4592-54fe-4a20-9113-64f78a0a1de1
  playerICName: Mary Joshua
  playerOOCName: Mike_Mark
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 454f6e2a-5a22-4309-b752-a7cf28fd8b9d
  playerICName: Lisa Hall
  playerOOCName: millie_
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 81f679ef-8709-4547-afe6-72087b10c32d
  playerICName: Tye Silkseaker
  playerOOCName: Mininine
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 55606172-2b3c-42cc-b970-944b2aee55df
  playerICName: mouse (292)
  playerOOCName: mintylinux
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 55606172-2b3c-42cc-b970-944b2aee55df
  playerICName: Mr Squeaks
  playerOOCName: mintylinux
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 0b273357-cf3f-477f-9a33-3f0c4f1b410c
  playerICName: Operator Hotel
  playerOOCName: Mot2332
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Sudie-Numeen
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 75c9ea3c-0629-43a9-8ddd-5ca3227024d9
  playerICName: Pun Pun (MK-745)
  playerOOCName: Naberius
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 1fbacd05-4be0-4982-99d9-40e05ad62d7d
  playerICName: Lilian Bashline
  playerOOCName: Nick__J
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 9d886438-f41c-431f-ada8-b7f7f650dfba
  playerICName: Tayshaneta Palpimanoides
  playerOOCName: Nokryge511
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: ebd17603-c2c8-4edb-a28e-fd5f0acdbed2
  playerICName: Alexya Ardentia
  playerOOCName: psychopseudonym
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 3949c78d-4be6-40ba-be70-ebf8d6bcaef2
  playerICName: Eric Mckendrick
  playerOOCName: PTgordo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 51380a09-5e93-4e1e-85b8-7bdd0eb8bfae
  playerICName: Drinks-The-Floor
  playerOOCName: quavera
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 77ad461d-5ec9-43f4-848c-c42acc551033
  playerICName: Kaiden Hunt
  playerOOCName: RisingPhoenix2007
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 77ad461d-5ec9-43f4-848c-c42acc551033
  playerICName: personal ai device
  playerOOCName: RisingPhoenix2007
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: ad54ae62-5fb9-46a8-ba44-0ab3e97559bc
  playerICName: Trilly Vanders
  playerOOCName: Sceadu
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: d4fdc204-7952-4d39-ad05-185c183e8aab
  playerICName: Gareth Martello
  playerOOCName: SeagroveSix
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1bde61eb-f631-4c4a-aacf-c7f6dd5648b8
  playerICName: John Michael
  playerOOCName: Sej306
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3e88c02b-6788-47b7-b17d-130e2a0c0c82
  playerICName: Rodger Rockwell
  playerOOCName: Septavius
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7f03d04a-5849-4c32-901c-1dc655f98bf7
  playerICName: Tony Traxis
  playerOOCName: sirduggins
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d158cfb-8ed2-4246-8859-fa66643ef086
  playerICName: personal ai device
  playerOOCName: Skeylaton
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d158cfb-8ed2-4246-8859-fa66643ef086
  playerICName: Leopold R Mayer Sr
  playerOOCName: Skeylaton
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 49a0a6b9-7fe9-4d44-8ff8-9c41e6f0af51
  playerICName: Tessa Neely
  playerOOCName: Society
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: Kaiser Moondancer
  playerOOCName: spiritard
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: cd4de70a-546a-4187-8783-86fe983b9968
  playerICName: Braden Shaffer
  playerOOCName: Spokkey
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4dce7292-2cdb-453f-ac85-328b5b5b530b
  playerICName: Donny Taylor
  playerOOCName: Stark
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 1d6261e5-a15d-48bf-9622-a379cdcd78b3
  playerICName: Takes-The-Cake
  playerOOCName: SteveFromWork
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: f83b7b99-72d2-40bb-977c-e1ed769f4f0c
  playerICName: Thadul Treekiller
  playerOOCName: Storm_Ryder
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 9afe2c4e-3020-45ad-b808-eb08ff94def4
  playerICName: Oliver Collins
  playerOOCName: Stoutlaw
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: ca92e93d-f7d7-4166-949a-a00426ebdea9
  playerICName: Agent Alfa
  playerOOCName: sushroom
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 42d711d4-6aa7-49d0-9cae-3ed98d4388f1
  playerICName: Jatayu Moondancer
  playerOOCName: Swiss_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e691d42-b38d-493e-bb20-c85115a64dfe
  playerICName: Noah Eggbert
  playerOOCName: Thomasjefeson
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 3100f145-a4a4-4c47-ab24-98709b31a7cf
  playerICName: Harry Stern
  playerOOCName: Tim_the_Enchanter
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 9e5b06bb-5e8f-4ddd-a6ff-a342bedf2ea1
  playerICName: Nyx Williams
  playerOOCName: TiredTirez_
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 8549b3ce-1b61-48c5-a814-b7cfb09b2c79
  playerICName: Pablo Bablo
  playerOOCName: Toj
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e5362a02-07a2-4f50-afc7-23fc5d0b6102
  playerICName: Retidere
  playerOOCName: ToNy024
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f33c46df-22cb-4930-bde1-893cf7b765e4
  playerICName: mouse (806)
  playerOOCName: uxnea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f33c46df-22cb-4930-bde1-893cf7b765e4
  playerICName: snail (36)
  playerOOCName: uxnea
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f33c46df-22cb-4930-bde1-893cf7b765e4
  playerICName: Polilla Emperor
  playerOOCName: uxnea
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ea3c18fa-f0be-4c81-9216-b0f256f40f56
  playerICName: Tera Byteof
  playerOOCName: windowpan_e
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 59698833-5780-4e29-8b4c-26dc7557d338
  playerICName: Rusty Ludwig
  playerOOCName: WorstBad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59698833-5780-4e29-8b4c-26dc7557d338
  playerICName: mouse (475)
  playerOOCName: WorstBad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59698833-5780-4e29-8b4c-26dc7557d338
  playerICName: mouse (509)
  playerOOCName: WorstBad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59698833-5780-4e29-8b4c-26dc7557d338
  playerICName: hydroponics tray
  playerOOCName: WorstBad
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 09efec11-7304-450f-abd5-6fc1c1bf242e
  playerICName: Vrana
  playerOOCName: Xiro10
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: c36eda6e-edcf-4cca-bea7-4267fa1dbd65
  playerICName: Lana Tedrow
  playerOOCName: xuaci
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: c3b775ae-c684-44db-a295-abb0ef7b0b1a
  playerICName: Emiliano Eggbert
  playerOOCName: xXEpicGamr_YTXx
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3f5d7f97-fb13-4b9f-b04a-d485ad4dd3a0
  playerICName: Nimrod Sheldon
  playerOOCName: ye11owpanda
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 25120534-4063-42e5-a6ad-f4d78be4dcb2
  playerICName: Miounne Gautier
  playerOOCName: Yuulen
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 3236ec2c-f1b2-43a4-8c88-295a3bff454c
  playerICName: Operator Papa
  playerOOCName: ZARDOS
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Zelk Harvid
  playerOOCName: Zelk
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6ca04f7e-5d14-4b39-bffc-06e379708d36
  playerICName: Tryl Weavebane
  playerOOCName: Zsword
roundEndText: >2-

  There were 3 thiefs.


  [color=White]Angela Haynes, Scientist[/color] ([color=gray]HolyFuckingPotato[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the freezer or heater. | [color=green]Success![/color]

  - Steal the head's cloak. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Kaiser Moondancer, Salvage Specialist[/color] ([color=gray]spiritard[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Walter. | [color=red]Failure![/color] (0%)

  - Steal the paramedic void suit. | [color=red]Failure![/color] (0%)

  - Steal the LAMP. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Caesar Eventide, Scientist[/color] ([color=gray]GooberMoves[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheet. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Epsilon[/color] ([color=gray]Lewp[/color])

  - [color=White]Agent Alfa[/color] ([color=gray]sushroom[/color])

  - [color=White]Operator Papa[/color] ([color=gray]ZARDOS[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]cryingdoormat[/color])

  - [color=White]Operator Hotel[/color] ([color=gray]Mot2332[/color])
server_id: wizards
server_name: lizard
roundId: 78722
endTick: 12297317
duration: 00:44:48.3639783
fileCount: 707
size: 121374019
uncompressedSize: 773062023
endTime: 4.17:51:50.1234228
...
